Installion's Lion Logo

Installion.co.uk

How To Install libeliom-ocaml On Debian 8

To install libeliom-ocaml just follow these instructions.

Install libeliom-ocaml

web framework for ocsigenserver (runtime libraries)Debian 8.0ocaml4.0.0-2+b2
sudo apt-get install libeliom-ocaml

Which will install libeliom-ocaml and any other packages on which it depends.

Package Data

Packagelibeliom-ocaml
Version4.0.0-2+b2
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://ocsigen.org/eliom
Descriptionweb framework for ocsigenserver (runtime libraries)
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies